@charset "UTF-8";
/* CSS Document */
/* -------------------------------------

コース内容

-----------------------------------------*/
.e-learningBox-1{    
}
.e-learningBox-1 .e-learningBox-1course1{
	background-color: #34618A;	
	padding-bottom: 52px;
}
.e-learningBox-1 .e-learningBox-1course2{
	background-color: #3a98c1;	
	 padding-bottom: 52px;
}
.e-learningBox-1 .e-learningBox-1course3{
	background-color: #7eb6c7;	
	 padding-bottom: 52px;
}
.e-learningBox-1 .group__ttl.skill {
    color: #F4F4F4;
}
.e-learningBox-1 ul{
    letter-spacing: -.40em;/* 文字間を詰めて隙間を削除する。 */
    text-align: justify;
    text-justify: distribute-all-lines;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 44px;
}
.e-learningBox-1 ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
} 
.e-learningBox-1 li{
    vertical-align: top;
    letter-spacing: 0.1rem;
    display: inline-block;/*ブロックレベル要素に横並びにする*/
    width: 319px;
    text-align: left;
    background-image: url(../img/e-learning/course-backimg.png);
    background-repeat: no-repeat;
    background-size: 349px auto;
    color: #34618A;
    font-size: 18px;
    font-weight: bold;
    height: 70px;
    line-height: 68px;
    margin-bottom: 23px;
    padding-left: 30px;
}
.e-learningBox-1 div .e-learningBox-1Txt {
    background-color: #FFFFFF;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 37px;
    padding-bottom: 40px;
}
.e-learningBox-1 div .e-learningBox-1Txt div {
    color: #F05540;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1rem;
}
.e-learningBox-1 div .e-learningBox-1Txt p {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    line-height: 25px;
    margin-top: 26px;
}
.e-learningBox-1 div .e-learningBox-1Txt2 p {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    line-height: 25px;
    margin-top: 26px;
	text-align: center;
	color: #fff;
}
.e-learningBox-1 .e-learningBox-1h3 {
    color: #FFFFFF;
    text-align: center;
    font-size: 24px;
    line-height: 42.32px;
    letter-spacing: 0.2rem;
    padding-top: 45px;
}


@media screen and (max-width: 750px) {
	.e-learningBox-1{
}
.e-learningBox-1 .group__ttl.skill {
    color: #F4F4F4;
}
.e-learningBox-1 ul{
    letter-spacing: -.40em;/* 文字間を詰めて隙間を削除する。 */
    text-align: justify;
    text-justify: distribute-all-lines;
    width: 84vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 44px;
}
.e-learningBox-1 ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
} 
.e-learningBox-1 li{
    vertical-align: top;
    letter-spacing: 0.1rem;
    display: inline-block;/*ブロックレベル要素に横並びにする*/
    width: 100%;
    text-align: left;
    background-image: url(../img/e-learning/course-backimg.png);
    background-repeat: no-repeat;
    background-size: 95% auto;
    color: #34618A;
    font-size: 4vw;
    font-weight: bold;
    height: 70px;
    line-height: 66px;
    margin-bottom: 3vw;
    padding-left: 5vw;
}
.e-learningBox-1 div .e-learningBox-1Txt {
    background-color: #FFFFFF;
    width: 84vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 37px;
    padding-bottom: 40px;
}
.e-learningBox-1 div .e-learningBox-1Txt div {
    color: #F05540;
    text-align: center;
    font-size: 4vw;
    font-weight: bold;
    letter-spacing: 0.1rem;
}
.e-learningBox-1 div .e-learningBox-1Txt p {
    width: 70vw;
    margin-left: auto;
    margin-right: auto;
    font-size: 3vw;
    line-height: 6vw;
    margin-top: 26px;
}
	.e-learningBox-1 div .e-learningBox-1Txt2 p {
    width: 84vw;
    margin-left: auto;
    margin-right: auto;
   font-size: 3vw;
    line-height: 6vw;
    margin-top: 26px;
	text-align: left;
	color: #fff;
}
.itBox-4 {
    padding-bottom: 0px;
}
	
.e-learningBox-1 .e-learningBox-1h3  {
    text-align: center;
    color: #fff;
    font-size: 5vw;
    line-height: 7vw;
    letter-spacing: 0.2rem;
    width: 84vw;
    margin-left: auto;
    margin-right: auto;
}
}









/* -------------------------------------

e-ラーニング「IT CARET」に関する詳細はお問い合わせください。

-----------------------------------------*/
.e-learningBox-2{
    text-align: center;
    background-color: #F4F4F4;
    padding-bottom: 92px;
}
.e-learningBox-2 .group__ttl.skill {
    line-height: 41.1px;
    margin-bottom: 20px;
    letter-spacing: 0.2rem;
}
.e-learningBox-2 ul{
    letter-spacing: -.40em;/* 文字間を詰めて隙間を削除する。 */
    text-align: justify;
    text-justify: distribute-all-lines;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    width: 1180px;
}
.e-learningBox-2 ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
} 
.e-learningBox-2 li{
    letter-spacing: normal;
    display: inline-block;/*ブロックレベル要素に横並びにする*/
    width: 350px;
    text-align: center;
    vertical-align: top;
    background-color: #FFFFFF;
    filter: drop-shadow(0px 0px 35px rgba(4,0,0,0.14));  
    height: 366px;   
}
.e-learningBox-2 ul li p {
    margin-top: 23px;
    font-size: 20px;
    line-height: 31px;
}
.e-learningBox-2 li p span {
    font-size: 16px;
}

/*コンタクトボタン*/
.e-learningBox-2 .Link__button.Link__buttonUsually {
    background-image: -webkit-linear-gradient(270deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    margin-top: 38px;
}
.e-learningBox-2 .Link__buttonUsually p {
    width: 162px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 24px;
    padding-bottom: 20px;
}


@media screen and (max-width: 750px) {
	.e-learningBox-2{
    text-align: center;
    background-color: #F4F4F4;
    padding-bottom: 92px;
}
.e-learningBox-2 .group__ttl.skill {
    line-height: 7vw;
    margin-bottom: 20px;
    letter-spacing: 0.2rem;
}
.e-learningBox-2 .e-learningBox-2Txt {
    width: 84vw;
    margin-left: auto;
    margin-right: auto;
}
.e-learningBox-2 ul{
    letter-spacing: -.40em;/* 文字間を詰めて隙間を削除する。 */
    text-align: justify;
    text-justify: distribute-all-lines;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    width: 84vw;
}
.e-learningBox-2 ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
} 
.e-learningBox-2 li{
    letter-spacing: normal;
    display: inline-block;/*ブロックレベル要素に横並びにする*/
    width: 84vw;
    text-align: center;
    vertical-align: top;
    background-color: #FFFFFF;
    filter: drop-shadow(0px 0px 35px rgba(4,0,0,0.14));  
    height: auto;   
	padding-bottom: 5vw;
    margin-bottom: 4vw;
}
.e-learningBox-2 ul li p {
    margin-top: 3.066vw;
    font-size: 4.333vw;
    line-height: 7vw;
}
.e-learningBox-2 li p span {
    font-size: 3.666vw;
}

/*コンタクトボタン*/
.e-learningBox-2 .Link__button.Link__buttonUsually {
    background-image: -webkit-linear-gradient(270deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(45,45,45,1.00) 0%,rgba(45,45,45,1.00) 100%);
    margin-top: 38px;
}
.e-learningBox-2 .Link__buttonUsually p {
    width: 162px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 24px;
    padding-bottom: 20px;
}
}



/* -------------------------------------

IT CARETについて

-----------------------------------------*/
.e-learningBox-3{
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
    background-color: #34618A;
    color: #FFFFFF;
    padding-bottom: 70px;
    padding-top: 47px;
    margin-top: 77px;
}.e-learningBox-3 h3 {
    text-align: center;
    font-size: 24px;
    letter-spacing: 0.2rem;
    font-weight: bold;
    padding-bottom: 37px;
}
.e-learningBox-3 p {
    width: 793px;
    margin-left: 133px;
    text-align: justify;
}
.e-learningBox-3 img {
    width: 141px;
    float: right;
    margin-top: -80px;
    margin-right: 90px;
}

@media screen and (max-width: 750px) {
	.e-learningBox-3{
    width: 84vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #34618A;
    color: #FFFFFF;
    padding-bottom: 70px;
    padding-top: 47px;
    margin-top: 77px;
}
	.e-learningBox-3 h3 {
    text-align: center;
    font-size: 5vw;
    letter-spacing: 0.2rem;
    font-weight: bold;
    padding-bottom: 37px;
}
.e-learningBox-3 p {
    width: 70vw;
    margin-left: auto;
    margin-right: auto;
}
.e-learningBox-3 img {
    width:28.8vw;
    float: right;
    margin-top: 0px;
    margin-right: 20px;
}

}
